/* open-sans-regular - latin */
@font-face {
 font-family: 'Open Sans';
 font-style: normal;
 font-weight: 400;
 src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
 src: local('Open Sans Regular'), local('OpenSans-Regular'),
      url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
      url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
      url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
      url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
body{font-family:'Open Sans',Arial,Helvetica;background:#EA4343;}
#content{text-align:center;margin-top:25%;color:#fff;}
#reste{background:#00B04C;padding:5px;color:#fff;width:200px;text-align:center;margin:auto;}
a.rest{font-weight:bold;text-transform:uppercase;text-decoration:none;}
#verkauf{background:#000;padding:5px;color:#fff;text-align:center;font-weight:bold;text-transform:uppercase;width:325px;margin:auto;margin-bottom:5px;}
#impressum{text-align:center;margin-top:25%;background:#555;color:#fff;padding-top:15px;padding-bottom:15px;width:100%;position:absolute;left:0;}
